> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get available entities



## OpenAPI

````yaml get /admin/email_manager/entities
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /admin/email_manager/entities:
    get:
      tags:
        - Email manager
      summary: Get available entities
      operationId: dd592c42d9f77fee2658169c33efa130
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                properties:
                  entities:
                    type: array
                    items:
                      type: object
                type: object
        '400':
          description: Bad request
        '500':
          description: Server error
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````